file|change|klearningtips.dll|klearningtips.bin2|9cfa09b5dae8fbd5ca9bf77ea0894d85
file|change|mui\default\icons.data|mui\default\icons.data|6f595b7d3ee8bd0c7fdd4e603fbce414
file|change|mui\zh_CN\klearningtips.qm|mui\zh_CN\klearningtips.qm|8b85f6699b5485222f9754b0f8c96466
